/* ------------------------------------------------------- FONTS ------------------------------------------------------- */

/*

font-family:'DIN 1451 W01 Engschrift';
font-family:'DINNextW01-CondensedReg';
font-family:'DINNextW01-CondensedLig';


*/



/* ------------------------------------------------------- HTML ------------------------------------------------------- */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F8F7F6;
	text-align: center;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #4F4F4E;
}



/* ------------------------------------------------------- LINKS ------------------------------------------------------- */
a:link, a:visited {
	text-decoration: underline;
	color: #4F4F4E;
	font-weight: bold;
}

a:hover, a:active {
	text-decoration: underline;
	color: #B7B4AC;
}


a.lkmenu:link, a.lkmenu:visited {
	font-family:'DINNextW01-CondensedLig';
	text-decoration: none;
	color: #FFF;
	font-size: 16px;
}

a.lkmenu:hover, a.lkmenu:active {
	text-decoration: none;
	color: #F3E473;
}

a.lkmenulock:link, a.lkmenulock:visited {
	font-family:'DINNextW01-CondensedLig';
	text-decoration: none;
	color: #F3DE2F;
	font-size: 16px;
}


a.lkdetails1:link, a.lkdetails1:visited {
	color: #4F4F4E;
	text-decoration: underline;
	color: #4F4F4E;
	padding-right: 15px;
	font-weight: bold;
}

a.lkdetails1:hover, a.lkdetails1:active {
	color: #B7B4AC;
}

.button, .btn {
	height:30px;
	border:1px solid #7E7871;
	color:#5C544D;
	cursor:pointer;
	text-align:center;
	font-weight:bold;
	width: 90px;
	font-size: 12px;
	background-color: #CFCCC4;
	text-transform: uppercase;
	padding-bottom: 4px;
}
.button:hover, .btn:hover {
	color: #5C544D;
	background-color: #FFF;
}

a.lkprojecttmb:link, a.lkprojecttmb:visited {
	font-family:DINNextW01-CondensedLig;
	text-decoration: none;
	color: #716558;
	text-align: center;
	display: block;
	text-transform: uppercase;
	font-size: 16px;
}

a.lkprojecttmb:hover, a.lkprojecttmb:active {
	text-decoration: none;
	color: #4F4F4E;
}


/* ------------------------------------------------------- TXT ------------------------------------------------------- */



/* ------------------------------------------------------- DIV ------------------------------------------------------- */
#wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	text-align: left;
	z-index: 1;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#header {
	height: 150px;
	background-image: url(../images/bg-header.jpg);
	background-repeat: repeat-x;
	position: relative;
}

#content {
	background-color: #E8E7E4;
	position: relative;
	padding-bottom: 20px;
}

#footer1 {
	background-color: #999;
	height: 120px;
	position: relative;
	background-image: url(../images/bg-footer1.jpg);
	background-repeat: repeat-x;
}

#footer2 {
	height: 120px;
	position: relative;
}

#homeimages {
	height: 392px;
	width: 580px;
	position: relative;
	left: 0px;
	top: -20px;
	z-index: 50;
	overflow: auto;
	background-image: url(../images/slider/home-frame.png);
	background-repeat: no-repeat;
}

#homeslider {
	height: 330px;
	width: 500px;
	position: relative;
	left: 45px;
	top: 33px;
	z-index: 60;
}


#projectlisting {
	width: 194px;
	position: relative;
	background-color: #F0F;
}

#projecttmb1 {
	width: 172px;
	height: 129px;
	position: relative;
	left: 9px;
	top: 10px;
}
#projecttmb2 {
	width: 172px;
	height: 112px;
	position: absolute;
	left: 9px;
	top: -103px;
	z-index: 40;
	text-align: center;
	vertical-align: middle;
	display: block;
	visibility: hidden;
	background-color: #000;
}
#projecttmb2txt {
	width: 172px;
	position: relative;
	left: 9px;
	top: 9px;
	z-index: 50;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F2DD2F;
	text-align: center;
	vertical-align: middle;
	display: block;
	visibility: visible;
}


#houselandlisting {
	width: 580px;
	position: relative;
}

#bigimage {
	width: 580px;
	position: relative;
}

#sold {
	width: 65px;
	height: 65px;
	position: absolute;
	left: 116px;
	top: 10px;
	z-index: 60;
	visibility: visible;
}

#soldbig {
	width: 120px;
	height: 120px;
	position: absolute;
	left: 460px;
	top: 0px;
	z-index: 60;
	visibility: visible;
}

#houselandtmb1 {
	width: 172px;
	height: 129px;
	position: relative;
	left: 9px;
	top: 10px;
}




/* ------------------------------------------------------- BG's ------------------------------------------------------- */



/* ------------------------------------------------------- MISC ------------------------------------------------------- */
.txtfooter2 {
	font-size: 11px;
	color: #BDBBB4;
	line-height: 16px;
}

.menutop {
	font-size: 16px;
	color: #FFF;
}
.pagetitle {
	font-size: 22px;
	line-height: 26px;
	color: #4F4F4E;
	text-align: left;
	display: block;
	padding-bottom: 8px;
}
.hlppagetitle {
	font-size: 22px;
	line-height: 26px;
	color: #4F4F4E;
	text-align: left;
	display: block;
}
p {
	margin-top: 0px;
	margin-bottom: 12px;
}
.formfield1 {
	font-size: 11px;
	color: #716558;
	background-color: #E8E7E4;
	text-align: left;
	text-indent: 8px;
	display: block;
	height: 20px;
	width: 100%;
	border: 1px solid #716558;
	padding-bottom: 3px;
}

.formfield2 {
	font-size: 11px;
	color: #716558;
	background-color: #E8E7E4;
	text-align: left;
	text-indent: 7px;
	display: block;
	height: 80px;
	width: 100%;
	border: 1px solid #716558;
	padding-bottom: 3px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
}
.bgprojecttmb {
	background-image: url(../images/bg-tmb.png);
	background-repeat: no-repeat;
}
.txtrecenttmb {
	color: #F2DD2F;
	text-align: center;
	display: block;
}
.hlptitle {
	font-size: 14px;
	font-weight: bold;
	color: #4F4F4E;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.hlptitlesub {
	font-size: 12px;
	font-weight: bold;
	color: #4F4F4E;
	padding-left: 10px;
}
.hlpdetailssub {
	font-size: 12px;
	font-weight: bold;
	color: #4F4F4E;
}
.fineprint {
	font-size: 10px;
}
